.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-c1755e26-9db6-cc2b-4aed-ddd3cb726c8f {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-b26694e4-9c70-6e04-e0d8-90f01b231d67 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-c7868b43-7d9d-215e-39c7-88653abd0b51 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-bb1cd135-0cbb-2dd0-c353-4d1ee49c6bc6 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-e1fe7957-c78c-5def-a667-1a6bdc9e3399 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-c9d8d09a-3b88-313e-e9ca-63822df6c045 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-f50d5f34-94d3-9c2c-9c29-85798110c102 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-52ac198c-1673-709a-f2e3-6cdda2b5ee6a {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-c9700362-89ff-cbd6-523f-0c8f61afed40 {
margin-bottom: var(--spacer-3,1rem) !important;
}
